  .indent1{
	text-indent:-1em;
	padding-left:1em;
}

figure.with-border {
	border: solid 1px #cccccc;
}

.fit-contain{
	object-fit: contain;
}

.def-style1 {
	margin: 1.5em 0;
}

.potential {
	padding: 2em;

	border: solid 1px #ccc;
}


.list_double li {
	padding-left: 1em;

	text-indent: -1.25em;
}

.list_double li::before {
	display: inline-block;
	width: .75em;
	height: .75em;
	margin-right: .25em;

	content: '';
	vertical-align: middle;
	border: solid 1px #06a177;
	border-radius: 100%;
	background-image: radial-gradient(#06a177 40%, transparent 50%);
}

.def-style1 dt {
	font-size: 116%;
}

.def-style1 dd {
	margin-bottom: 1em;
}

@media (min-width:768px) {
    .local_navi .item:not(:nth-of-type(1)) a::after {
        padding: 7%;
    }
}
